RubyGems Navigation menu

aws-sdk-ssm 1.93.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

版本列表:

  1. 1.128.0 - January 13, 2022 (254.5 KB)
  2. 1.127.0 - December 21, 2021 (253.5 KB)
  3. 1.126.0 - December 01, 2021 (253.5 KB)
  4. 1.125.0 - November 30, 2021 (253.5 KB)
  5. 1.124.0 - November 22, 2021 (253.0 KB)
  6. 1.93.0 - September 30, 2020 (209.0 KB)
显示所有 (144 个版本)

Runtime 依赖关系 (2):

  • aws-sdk-core ~> 3, >= 3.109.0
  • aws-sigv4 ~> 1.1
  • 所有者:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256 checksum:

    3c37e30d2ad6fde4247015188641993c1d21a65e2d262932f6f8515926d665da

    下载总次数 74,317,912

    这个版本 674,015

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    Apache-2.0

    需要的 Ruby 版本: >= 0

    相关链接: